@charset "UTF-8";
/*
 * =====================================================
 *
 * [variable]
 *
 * =====================================================
 */
/*
 * =====================================================
 *
 * [policy-on-customer-harassment]
 *
 * =====================================================
 */
body.policy-on-customer-harassment .baseBlock {
  margin-bottom: 120px;
}
body.policy-on-customer-harassment .baseBlock .box {
  margin-bottom: 50px;
}

/*  END body */
/**
 ****************************************************
 *
 * PC以外
 *
 ****************************************************
 */
@media only screen and (min-width: 1024px) {
  /*  END body */
} /*  @media END */
/**
 ****************************************************
 *
 * タブレット
 *
 ****************************************************
 */
@media only screen and (max-width: 1024px) {
  body.policy-on-customer-harassment .baseBlock {
    margin-bottom: 80px;
  }
  /*  END body */
} /*  @media END */
/**
 ****************************************************
 *
 * 960px以下
 *
 ****************************************************
 */
@media only screen and (max-width: 960px) {
  /*  END body */
} /*  @media END */
/**
 ****************************************************
 *
 * スマホ
 *
 ****************************************************
 */
@media only screen and (max-width: 767px) {
  /*  END body */
} /*  @media END */